Page MenuHomePhabricator

Community checkup to deploy Suggested Edits at Armenian Wikipedia
Closed, ResolvedPublic

Description

We have a new feature available: Suggested Edits. This feature provides various filters so that newcomers can select some articles depending on the topics they like and maintenance tasks they can perform.

We need your help to have Suggested Edits deployed.

  1. Be sure that translations have been made
  2. Check if the templates listed on Wikidata for each maintenance task are the right ones. If not, please provide better links.
  3. Have an estimation of the number of articles for each task

Related Objects

Event Timeline

Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:42 PM

I think due to typo in URL for translation page, it leads to Hungarian (hu), instead of Armenian (hy). Updated link is:
https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-growthexperiments&language=hy&filter=&action=translate

Can you please update link in task description to avoid any confusion?

Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:51 PM

Thank you for spotting it, @Xelgen. This is fixed.

Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 4:33 PM
Trizek-WMF updated the task description. (Show Details)Mar 11 2020, 11:10 AM
Trizek-WMF updated the task description. (Show Details)

@Xelgen, I'm reviewing the task and I don't see any template that would invite people to Add References to an article on Armenian Wikipedia. Is there an equivalent template?

For the Copyedit article task, there is only one article listed under Կաղապար:Վրիպակներ. Is there a better template to use?

Thank you!

Trizek-WMF renamed this task from Deploy Suggested Edits at Armenian Wikipedia to Community checkup to deploy Suggested Edits at Armenian Wikipedia.Mar 30 2020, 1:27 PM
Trizek-WMF closed this task as Resolved.Mar 30 2020, 3:03 PM
Trizek-WMF claimed this task.

Went with the default template we suggested. It will be possible for your community to change these templates later, by editing MediaWiki:NewcomerTasks.json page.

@Xelgen, I'm reviewing the task and I don't see any template that would invite people to Add References to an article on Armenian Wikipedia. Is there an equivalent template?

For the Copyedit article task, there is only one article listed under Կաղապար:Վրիպակներ. Is there a better template to use?

Dear @Trizek-WMF, I guess I missed your first comment.
Closest template will be Կաղապար:Անաղբյուր . While interwikis link it to Template:More citations needed on Armenian Wikipedia, we currently use it in both cases - when there are no sources AND when quanitity or quality of sources is subpar.

@Xelgen, it is okay. :)

I used Կաղապար:Փաստ instead. You can change it by editing https://hy.wikipedia.org/wiki/MediaWiki:NewcomerTasks.json right now. You can also add more templates for the same task, as far as they are related to it.